 .center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
}

.cust-card {
  border-radius: 4px 4px 4px 4px;
  border-style: outset;
  border-color: #00bcd4;
  background-color: rgba(245, 245, 245, 0.6);
  margin: 10px;
  text-align:  center;
}